Loading...
Searching...
No Matches
ARC_WindowInfo Struct Reference

`#include <window.h>`

## Data Fields

char * | title
int32_t | w
int32_t | h

## Detailed Description

Note
  certain parts of ARC_WindowInfo may not be used by your selected backend

Definition at line 18 of file window.h.

## Field Documentation

## h

int32_t ARC_WindowInfo::h

Definition at line 21 of file window.h.

## title

char* ARC_WindowInfo::title

Definition at line 19 of file window.h.

## w

int32_t ARC_WindowInfo::w

Definition at line 20 of file window.h.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/include/arc/graphics/window.h